Subject: Re: Ticket Completion - March 8 and 9, 2020
From: Olesia Dhas <[email-masked]>
To: Pritish Nandi <[email-masked]>
Date: Wed, 11 Mar 2020 06:40:34 -0700 (MST)

Reviewed 

From: "Pritish Nandi" <[email-masked]> 
To: "nusan dubey" <[email-masked]>, "Adithya Srivastava" <[email-masked]>, "Gaurav Gupta" <[email-masked]>, "Olesia Dhas" <[email-masked]> 
Sent: Wednesday, March 11, 2020 12:54:16 PM 
Subject: Fwd: Ticket Completion - March 8 and 9, 2020 

From: "Michelle Sarnowski" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "saurabh" <[email-masked]>, "suzanna" <[email-masked]> 
Sent: Tuesday, March 10, 2020 10:08:57 PM 
Subject: Re: Ticket Completion - March 8 and 9, 2020 

Hey Pritish! 

Good evening! 

Thank you for getting these reports to me! 

Thank you so much for getting to these tracking shared emails! I did want to let you guys know that I have created a snippet for you to use, it will be under WOT - Your Item Has Been Shipped. Also, Suzanna did want me to ask that the tracking shared messages are set on a lower tier of response, to basically get to those when there are no longer any tickets that you could respond to. 

In addition, I will ask that going forward, any ticket that has 'Properties Updated' on it be not brought to our attention on the Ticket Completion Report, as that is a general housekeeping duty that all members of staff must perform. 

I really didn't see anything that needed specific attention brought to it, which is great! 

I would like to let you know a couple of tickets that I thought were great though: 

[ http://help.venditiogroup.com/a/tickets/739255 | http://help.venditiogroup.com/a/tickets/739255 ] - Thank you for checking inventory and seeing that we do have a SKU for the replacement brake pads, all that would be needed for this ticket is their shipping address and letting them know that the price of the pads, plus shipping. 

[ http://help.venditiogroup.com/a/tickets/739269 | http://help.venditiogroup.com/a/tickets/739269 ] - Awesome, this whole thread was great from beginning to end! Just as an FYI, those water bottle bolts are called braze-ons! 

Again, thank you! We appreciate you guys! 

-Michelle 

On Mon, Mar 9, 2020 at 12:03 PM Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi All, 

PFB the ticket completion report for last 2 days. 

March 8 

[ http://help.venditiogroup.com/a/tickets/735374 | http://help.venditiogroup.com/a/tickets/735374 ] - Tracking shared 
[ http://help.venditiogroup.com/a/tickets/738481 | http://help.venditiogroup.com/a/tickets/738481 ] - Tracking shared 
[ http://help.venditiogroup.com/a/tickets/739259 | http://help.venditiogroup.com/a/tickets/739259 ] - Ebay Replied 
[ http://help.venditiogroup.com/a/tickets/739049 | http://help.venditiogroup.com/a/tickets/739049 ] - Tracking shared 
[ http://help.venditiogroup.com/a/tickets/739195 | http://help.venditiogroup.com/a/tickets/739195 ] - Note added 
[ http://help.venditiogroup.com/a/tickets/739255 | http://help.venditiogroup.com/a/tickets/739255 ] - Ticket Replied 
[ http://help.venditiogroup.com/a/tickets/739261 | http://help.venditiogroup.com/a/tickets/739261 ] - Ebay Replied 
[ http://help.venditiogroup.com/a/tickets/739269 | http://help.venditiogroup.com/a/tickets/739269 ] - Ticket Replied 
[ http://help.venditiogroup.com/a/tickets/739347 | http://help.venditiogroup.com/a/tickets/739347 ] - NOte added 
[ http://help.venditiogroup.com/a/tickets/739276 | http://help.venditiogroup.com/a/tickets/739276 ] - Properties Updated 
[ http://help.venditiogroup.com/a/tickets/739300 | http://help.venditiogroup.com/a/tickets/739300 ] - Ticket replied 
[ http://help.venditiogroup.com/a/tickets/738940 | http://help.venditiogroup.com/a/tickets/738940 ] - Properties Updated 
[ http://help.venditiogroup.com/a/tickets/739285 | http://help.venditiogroup.com/a/tickets/739285 ] - Ticket Replied 
[ http://help.venditiogroup.com/a/tickets/739355 | http://help.venditiogroup.com/a/tickets/739355 ] - Properties updated 
[ http://help.venditiogroup.com/a/tickets/739335 | http://help.venditiogroup.com/a/tickets/739335 ] - Note added 
[ http://help.venditiogroup.com/a/tickets/739331 | http://help.venditiogroup.com/a/tickets/739331 ] - Note added 
[ http://help.venditiogroup.com/a/tickets/739298 | http://help.venditiogroup.com/a/tickets/739298 ] - Properties updated and note added 

March 9 

[ http://help.venditiogroup.com/a/tickets/739461 | http://help.venditiogroup.com/a/tickets/739461 ] - AMZ cancellation 
[ http://help.venditiogroup.com/a/tickets/739255 | http://help.venditiogroup.com/a/tickets/739255 ] - Note added 
[ http://help.venditiogroup.com/a/tickets/739392 | http://help.venditiogroup.com/a/tickets/739392 ] - Note added 
[ http://help.venditiogroup.com/a/tickets/739472 | http://help.venditiogroup.com/a/tickets/739472 ] - Ebay - Replied 
[ http://help.venditiogroup.com/a/tickets/739269 | http://help.venditiogroup.com/a/tickets/739269 ] - Ticket Replied 
[ http://help.venditiogroup.com/a/tickets/739460 | http://help.venditiogroup.com/a/tickets/739460 ] - Ticket Replied 
[ http://help.venditiogroup.com/a/tickets/739498 | http://help.venditiogroup.com/a/tickets/739498 ] - Properties Updated 
[ http://help.venditiogroup.com/a/tickets/739202 | http://help.venditiogroup.com/a/tickets/739202 ] - Note added - Properties updated (edited) 
[ http://help.venditiogroup.com/a/tickets/739447 | http://help.venditiogroup.com/a/tickets/739447 ] - Properties Updated 
[ http://help.venditiogroup.com/a/tickets/739430 | http://help.venditiogroup.com/a/tickets/739430 ] - AMZ cancellation 
[ http://help.venditiogroup.com/a/tickets/739279 | http://help.venditiogroup.com/a/tickets/739279 ] - Tracking shared 
[ http://help.venditiogroup.com/a/tickets/739507 | http://help.venditiogroup.com/a/tickets/739507 ] - Ebay replied 
[ http://help.venditiogroup.com/a/tickets/739066 | http://help.venditiogroup.com/a/tickets/739066 ] - Tracking shared 
[ http://help.venditiogroup.com/a/tickets/738363 | http://help.venditiogroup.com/a/tickets/738363 ] - Tracking shared 
[ http://help.venditiogroup.com/a/tickets/738564 | http://help.venditiogroup.com/a/tickets/738564 ] - Tracking shared 
[ http://help.venditiogroup.com/a/tickets/739389 | http://help.venditiogroup.com/a/tickets/739389 ] - Ticket Replied 
[ http://help.venditiogroup.com/a/tickets/738809 | http://help.venditiogroup.com/a/tickets/738809 ] - Tracking shared 

Regards, 
Pritish Nandi